:root {
	--primary-base-color: rgba(0, 51, 153, 1);
	--primary-contrast-color: rgba(255, 255, 255, 1);
}

body {
	margin: 0;
	padding: 0;
	font-family: 'Instrument Sans', sans-serif;
	background: #ffffff;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	min-height: 100vh;
}

body.aquarel-bg-image {
	background-image: url('../images/background/header-aquarel-bg-2.webp');
	background-repeat: no-repeat;
	background-size: 100% auto;
	background-position: left top;
}

.card, .card-header {
	border: 0;
}

.card-header {
	background-color: var(--primary-base-color);
	color: var(--primary-contrast-color);
}

.btn-custom-primary-color {
	background-color: var(--primary-base-color);
	color: var(--primary-contrast-color);
}